@font-face {
	<link href="https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&display=swap" rel="stylesheet">;
}


body{
	background-color:#CACACA;
	box-sizing: border-box;
}


#grid{
	display: grid;
	grid-template-columns:200px 700px;
	grid-template-rows:120px 500px 40px;
	width: 900px;
	height: auto;
	margin-top: .5em;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
}


.cells{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	background-color:#fff;
}


h1{
	font-family: "Dosis", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 28px;
	color: #303030;
}


img{
	max-width: 100%;
	max-height: 100%;
}


.one{
	grid-column: span 2;
	grid-row: span 1;
	border-bottom: 1px solid #000;
}


.two{
	
}

.two ul{
	list-style-type: none;
	text-align: left;
}
.two li{
	margin: .3em;
	font-size: 1.15em;
}
.two li a:link{
	color: #990000;
	text-decoration: none;
}
.two li a:visited{
	color: #990000;
	text-decoration: none;
}
.two li a:hover{
	color:#000;
	text-decoration: underline;
}
.two li a:active{
	color: #990000;
	text-decoration: underline;
}
.two li a:focus{
	color:#000;
	text-decoration: underline;
}


.three{
	padding:.4em;
	text-align: left;
}


.three p{
	text-indent:1em;
}


.four{
	grid-column: span 2;
	grid-row: span 3;
	font-size: .85em;
	color: #555;
}



@media screen and (min-width: 760px) and (max-width: 900px) {
	
#grid {
	width: 760px;
	margin: 0;
	grid-template-columns: 160px 600px;
	grid-template-rows: 100px;
}	

h1 {
	margin-bottom: .25em;
}
	
	
}

@media screen and (min-width: 400px) and (max-width: 759px) {
	
#grid {
	width: 90%;
	margin: 0;
	grid-template-columns: 1fr 400px;
	grid-template-rows: 100px 60px 450px 30px;
}	
	
h1 {
	margin-bottom: .25em;
}
	
.two{
	grid-column: span 2;
	grid-row-start: 2;
	grid-row-end: 3;
	text-align: left;
	padding: 0;
}	
	
.two li{
	display: inline-block;
	margin: .2em;
	font-size: 1.05em;
}	

.three{
	grid-column: span 2;
	grid-row-start: 3;
	grid-row-end: 4;
	height: auto;
}

.four {
	grid-column: span 2;
	grid-row-start: 4;
	grid-row-end: 5;
}

}







